## org.hibernate
Class SQLQueryResultMappingBuilder.ScalarReturn

    java.lang.Object
      org.hibernate.SQLQueryResultMappingBuilder.ScalarReturn

Enclosing interface:
  SQLQueryResultMappingBuilder

    public static class SQLQueryResultMappingBuilder.ScalarReturn

extends Object

Constructor Summary
`SQLQueryResultMappingBuilder.ScalarReturn(SQLQueryResultMappingBuilder.ReturnsHolder returnsHolder)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLQueryResultMappingBuilder.ScalarReturn

    public SQLQueryResultMappingBuilder.ScalarReturn(SQLQueryResultMappingBuilder.ReturnsHolder returnsHolder)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.